<style>
   .bs-accordion {
  .panel-heading {
      border:2px solid #777;
    // remove the padding on the heading so we can increase the click area of the anchor
    padding: 0;
    a {
      // increase the click area of the anchor trigger to match the original .panel-heading
      display: block;
      padding: 10px 15px;
      background-color:#777;
      // spin the chevron!
      &[aria-expanded=true] {
        .glyphicon.glyphicon-chevron-right {
          transform: rotate(90deg);
          transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
        }
      }
      .glyphicon.glyphicon-chevron-right {
        transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
      }
    }
  }
} 
.se{
    border:1px solid #ebebeb; 
}
  .ph{
    background-color: #ebebeb; padding:5px;
}
  
    section{margin-bottom:5px;}
    p{padding:10px;}
</style>
		<main id="main">
			<section class="banner-sec">
				<!-- slide of the page -->
				<div class="slide bg-full v4" style="background-image: url('<?php echo base_url();?>img/faq.jpg');">
					<div class="container">
						<div class="row">
							<div class="caption text-center">
								<h3 class="heading7">FAQ's</h3>
								<!-- breadcrumb of the page -->
								<ol class="breadcrumb">
									<li><a href="<?php echo base_url(); ?>">Home</a></li>
									<li>/</li>
									<li>FAQ's</li>
								</ol>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- about sec of the page -->
			<section class="about-sec">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<!-- about-blog of the page -->
							<div class="about-blog">
								
							<div class="">

 
    <article class="panel-group bs-accordion" id="accordion" role="tablist" aria-multiselectable="true">
      <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingOne" >
          <h4 class="panel-title">
            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne" >
              How do I get eligibility from MCI (Medical council of India)?
              
            </a>
          </h4>
        </div>
        <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
          <div class="panel-body" >
            <p>If one satisfies the above requirement then he/she can apply in prescribed format to MCI. MCI on due appraisal at their end shall issue necessary (NOC) certificate according the rules of MCI. We shall assist in this and the same is included in our services.</p>
          </div>
        </div>
      </section>
      <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingTwo">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              Does everybody get MCI eligibility?
              
            </a>
          </h4>
        </div>
        <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
          <div class="panel-body">
          <p>Yes, subject to the prerequisites submitted by the candidate to MCI.</p>
          </div>
        </div>
      </section>
      
      
   
            <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive6">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive6" aria-expanded="false" aria-controls="collapsefive6">
            Can I practice in India on my return?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive6" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive6">
          <div class="panel-body">
            <p>Yes, you can practice in India. In order to practice as a medical practitioner you have to register yourself with the State or Indian Medical Council. For this you have to appear for a screening test. On clearing the screening test you are eligible for registration as a doctor and allowed to practice on par with all other doctors.</p>
          </div>
        </div>
      </section>
             <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive7">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive7" aria-expanded="false" aria-controls="collapsefive7">
             Can I get a job in a government hospital or allied medical institutions in India?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive7" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive7">
          <div class="panel-body">
            <p>Yes, after clearing the screening test getting your registration with the State or Central Council you are eligible for any government appointment.</p>
          </div>
        </div>
      </section>
      
                 <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive9">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive9" aria-expanded="false" aria-controls="collapsefive9">
              What happens if I fail to clear the screening test of MCI?
             <!-- -->
            </a>
          </h4>
        </div>
        <div id="collapsefive9" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive9">
          <div class="panel-body">
            <p>Normally a student who passes MBBS from a WHO recognised college is expected to clear the test. One can also take coaching towards preparation for the same.</p>
          </div>
        </div>
      </section>
      
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive10">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive10" aria-expanded="false" aria-controls="collapsefive10">
             Are there many Indian students studying?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive10" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive10">
          <div class="panel-body">
            <p>Yes, many Indian students are studying there. Apart from Indian students there are lots of students from other countries also</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive11">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive11" aria-expanded="false" aria-controls="collapsefive11">
         Can I get a bank loan and to what extent?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive11" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive11">
          <div class="panel-body">
            <p>As per RBI regulation an Indian student pursuing education abroad can obtain Bank Loan up to 15 Lacs INR. Since the cost of the entire program is well within this amount the entire program can be funded from Bank Loan. We shall assist you in getting Educational loan from any Nationalised or private bank.</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive12">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive12" aria-expanded="false" aria-controls="collapsefive12">
              What is the Medical course duration in Ukraine?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive12" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive12">
          <div class="panel-body">
            <p>MBBS course in Ukraine is of 5.8 years including practical Training. First three years is of pre-clinical part and last three years is of clinical part where students will get chance to interact with local patients in their local language.</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive13">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive13" aria-expanded="false" aria-controls="collapsefive13">
              What is the medium of Instruction in Ukraine?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive13" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive13">
          <div class="panel-body">
            <p>The medium of Instruction is in ENGLISH. However local Language class is included for the First 3 years. This is to make the students stay comfortable by enabling them to communicate with the locals as well as with patients.</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive14">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive14" aria-expanded="false" aria-controls="collapsefive14">
              How is the weather climate in Ukraine?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive14" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive14">
          <div class="panel-body">
            <p>The climate is little bit cold when compare to India. January is the coldest month with day time temperature usually around 0 degree Celsius. But some time it goes below 0 degree. There are more than 290 sunny days in the year. In summer, day time temperature reaches 25 to 30 degree C and sometimes quite higher than that.</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive15">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive15" aria-expanded="false" aria-controls="collapsefive15">
             Where can I do my internship?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive15" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive15">
          <div class="panel-body">
            <p>You can do it at the college in the Ukraine. They will also allow you to do it in your homeland. The Hospital must be recognised by the Government and on due certification the college shall confer the final MBBS degree and the permission of MCI.</p>
          </div>
        </div>
      </section>
      <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingThree">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
             What shall be the total expenditure including hostel & food?
              
            </a>
          </h4>
        </div>
        <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
          <div class="panel-body">
            <p>It depends on the University. Please refer to the Fee Structure of the particular institution.</p>
          </div>
        </div>
      </section>
            <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFour">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefour" aria-expanded="false" aria-controls="collapsefour">
              Can I do MD/MS meaning Post Graduation there?
              
            </a>
          </h4>
        </div>
        <div id="collapsefour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
          <div class="panel-body">
             <p>Yes, on successful completion of MBBS you may pursue PG courses there.</p>
          </div>
        </div>
      </section>
	     <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive" aria-expanded="false" aria-controls="collapsefive">
             What will be the procedure for admission?What will be the procedure for admission?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive">
          <div class="panel-body">
             <p>Firstly you need to obtain eligibility certificate from MCI. Then you may apply for admission. After the Registration application process is duly completed your visa application will be processed by the college. On receipt of Visa, your travel plans will be finalized and a confirmed admission order will be issued to you.</p>
          </div>
        </div>
      </section>
               <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive16">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive16" aria-expanded="false" aria-controls="collapsefive16">
             How do I get a Visa and ticket? Will you be arranging it for me?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive16" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive16">
          <div class="panel-body">
            <p>Yes,we will assist for the visa application process as both visa and return ticket (First year) is included in our services.</p>
          </div>
        </div>
      </section>
                <section class="panel panel-default se" >
        <div class="panel-heading ph" role="tab" id="headingFive17">
          <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive17" aria-expanded="false" aria-controls="collapsefive17">
            What will be the mode of payment and in what currency?
              
            </a>
          </h4>
        </div>
        <div id="collapsefive17" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive17">
          <div class="panel-body">
            <p>All payments will be calculated in US Dollars. However you may pay in INR if you pay in India. In Abroad your food and other miscellaneous expenditure has to be paid in their local currency.</p>
          </div>
        </div>
      </section>
    </article>
 
</div>
							
							
							</div>
							<div class="email-zuka text-center">
								<a href="javascript:void(0);"><h2 class="heading2"><strong>You are welcome to Ukraine Education for a free counseling session!</strong></h2></a>
								<div class="col-xs-12 col-sm-4 col-md-3 text-center" style="width: 100%;">
        							<a href="<?php echo base_url(); ?>contact-us/" class="btn-primary text-uppercase">Apply Now</a>
        						 </div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
	