
		<main id="main">
			<section class="banner-sec">
				<!-- slide of the page -->
				<div class="slide bg-full v4" style="background-image: url('<?php echo base_url();?>img/why_study_in_ukraine.jpg');">
					<div class="container">
						<div class="row">
							<div class="caption text-center">
								<h3 class="heading7">Why Study in Ukraine?</h3>
								<!-- breadcrumb of the page -->
								<ol class="breadcrumb">
									<li><a href="<?php echo base_url(); ?>">Home</a></li>
									<li>/</li>
									<li>Why Study in Ukraine?</li>
								</ol>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- about sec of the page -->
			<section class="about-sec">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<!-- about-blog of the page -->
							<div class="about-blog">
								<h2 class="heading6">Overview</h2>
								<p>Education in Ukraine is always given high priority, as the Government of the country strongly believes that it is an integral part of an individual’s development. Every decision made in this field is thus always centered on providing equal access in education to every individual with assurance of quality learning.
								<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">With only 0.57 per cent of the total world population within its territories, Ukraine is home to 6 percent of the world’s mathematicians, chemists, biologists, physicists, computer programmers and other highly trained professionals. As a result, Ukraine is today one of the top global destinations among students to go for studies. In recent years a rapid increase has been recorded in the number of students choosing higher studies, especially MBBS from Ukraine.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Before choosing a university to study abroad, it is crucial that one gathers all critical information about the education system in the destination country. Studying in a foreign country is a long term commitment and thus students must take measurable steps in the direction.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Studying in Ukraine, opens the doors to global standards of education as most of the top universities are run by the Ukrainian government and are recognized by major international accreditation bodies such as the European council, WHO, and UNESCO.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md"> Education in Ukraine offers the benefits of European standards of living at an affordable cost. The medium of communication used for teaching in most Ukrainian institutes and colleges is English Language. However, local language is also taught in the institutes allowing the students ease of communication while interacting with locals. Moreover, several top universities in Ukraine engage in bilateral student exchange programs with academic centers across Belgium, Germany, United States, Finland and some other countries.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">To make the student experience more enriching, universities organize various conferences of students along with visiting faculties from the United Kingdom, Canada, the United States of America, and other prominent countries.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Graduates from Ukraine will definitely have a high chance of receiving a notable and high paying occupation after their completion of the course. Also, after completing studies from Ukraine, there is a possibility of the students being offered permanent residency option in Europe.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md"> MERITS OF PURSUING MBBS FROM UKRAINE
								</p>
							
								<ul class="ukraine-ul">
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Proven high quality of education and excellent academic standards</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Globally Recognized Courses (WHO, UNESCO, EUROPEAN COUNCIL).</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> European Standards of Living yet low cost of education and travelling</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Worldwide Acceptance of Ukrainian Method of Teaching</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> English Medium of Instruction.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Better Job Prospects.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Emphasis on Practical Aspects in Teaching.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Moderate Climate throughout the year.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Outstanding International Faculty.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> One of the Best Transportation systems in Europe.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> International Students enjoy approximately 50% discount on travel.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Enrichment of Experience through Visiting Professors from USA, CANADA, UK, and Europe.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Participation of Students in Seminars/Symposia/Project Work, in other European countries.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Bilateral Student Exchange Program with Universities in UK, Germany, Sweden, Finland, Czech Republic.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Three Months Summer Jobs during vacation in countries like U.K., SWEDEN, etc.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Chances of Permanent Residence & Settlement in Europe after completion of study program.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> 100% Visa assured to deserving candidates.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Admission by simple application.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> No Entrance, No Donation</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> The teacher to student ratio is very low i.e. 1:15. Individual attention is paid to each and every student.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Daily Class Tests & 100% Attendance is needed.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> MCI Recognized: Eligible for Govt. Jobs and PG Courses in India.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Degree Offered: MD (Equivalent to MBBS in India) is a 5.8 years course.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Indian students studying in Ukraine can practice in India after appearing for the Screening Test.</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Wide range of possibilities & broad exposure to clinical practice in highly equipped multi-profile hospitals.</li>
								</ul>
								
								 <!-- team-block of the page -->
        								<div class="team-block">
        									<div class="col-xs-6 col-sm-6 col-md-3 col">
        									<!-- team-col of the page -->
        										<div class="team-col text-center">
        											<div class="zoom">
        												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
        												<!-- social-network of the page -->
        											</div>
        										</div>
        									</div>
        									<div class="col-xs-6 col-sm-6 col-md-3 col">
        									<!-- team-col of the page -->
        										<div class="team-col text-center">
        											<div class="zoom">
        												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
        												<!-- social-network of the page -->
        											</div>
        										</div>
        									</div>
        									<div class="col-xs-6 col-sm-6 col-md-3 col">
        									<!-- team-col of the page -->
        										<div class="team-col text-center">
        											<div class="zoom">
        												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
        												<!-- social-network of the page -->
        											</div>
        										</div>
        									</div>
        									<div class="col-xs-6 col-sm-6 col-md-3 col">
        									<!-- team-col of the page -->
        										<div class="team-col text-center">
        											<div class="zoom">
        												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
        												<!-- social-network of the page -->
        											</div>
        										</div>
        									</div>
        								</div>
								<!-- team-block of the page -->
							
								
							</div>
							<div class="email-zuka text-center">
								<a href="javascript:void(0);"><h2 class="heading2"><strong>If you wish to know about admissions in top medical colleges in Ukraine</strong></h2></a>
								<address class="heading1">you can reach out to us at info@ukraineeducation.org for extended guidance and cooperation.</address><br>
								<div class="col-xs-12 col-sm-4 col-md-3 text-center" style="width: 100%;">
        							<a href="<?php echo base_url(); ?>contact-us/" class="btn-primary text-uppercase">Apply Now</a>
        						 </div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
		</main>
	